Description

Given that you can click on the "Projects" top menu item to go to the All Projects page, is there a need for

to still list "All Projects" in that menu?

Also, I think it would be best if the projects menu was not truncated - if it only lists projects you are a member of

then why limit it to 20 items?  At most a per-user option on how many to limit to, but I think the limit should be removed

entirely.  Alternatively, maybe have an option to only show top-level projects, to not show sub-projects, and then have

an indicator on the menu to show that there are sub-projects?

History

#1 - 2007-09-19 13:15 - Jean-Philippe Lang

I'm currently refactoring the application layout.

Here is a preview (see attached file).

The 'projects' menu is replaced by a drop down select. I'll remove

the 20 projects limitation.

Any suggestion is welcome.

#2 - 2007-09-19 22:45 - Damien McKenna

Looks awesome.

#3 - 2007-09-19 22:45 - Damien McKenna

Looks awesome.

#4 - 2007-09-22 09:28 - Jean-Philippe Lang

New layout is committed in trunk.

You now have a 'Jump to project...' drop down when you're logged

in. It lists all your projects.

#5 - 2008-02-03 11:22 - Jean-Philippe Lang

- Subject changed from Remove &amp;quot;all projects&amp;quot; item in projects menu, remove 20 item limitation to Remove "all projects" item in

projects menu, remove 20 item limitation
